RubyGems Navigation menu

macaco 0.0.1

Tiny gem to handle Mandrill's API without other gem dependencies

Gemfile
          gem 'macaco', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install macaco -v 0.0.1
  
  
  
  
  
  
  

Total downloads 1,537

For this version 451

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - April 2, 2014 (9.5 KB)
  2. 0.0.3 - April 2, 2014 (9.5 KB)
  3. 0.0.2 - November 10, 2013 (8 KB)
  4. 0.0.1 - October 27, 2013 (7 KB)